Sync ttf-liberation 1.05.2.20091019-4 (main) from Debian testing (main)

Bug #498217 reported by Artur Rona on 2009-12-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ttf-liberation (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: ttf-liberation

Explanation of the Ubuntu delta and why it can be dropped:
Changes from Ubuntu have been applied by Debian.

 ttf-liberation (1.05.2.20091019-4) unstable; urgency=low

   * Drop defoma use
   * Bump debhelper compatibility to 7
   * Use a minimal dh7-style rules file and drop cdbs use

 -- Christian Perrier <email address hidden> Wed, 02 Dec 2009 22:44:58 +0100
ttf-liberation (1.05.2.20091019-3) unstable; urgency=low

   * Rebuild with new defoma to avoid #557321
   * Change section to fonts
   * Drop README.source as it is useless with the 3.0 source format

 -- Christian Perrier <email address hidden> Sun, 22 Nov 2009 17:53:05 +0100
ttf-liberation (1.05.2.20091019-1) unstable; urgency=low

   * New upstream release
   * Fix watch file

 -- Christian Perrier <email address hidden> Sun, 15 Nov 2009 15:24:52 +0100

Artur Rona (ari-tczew) on 2009-12-18
tags: added: sync
Daniel Holbach (dholbach) wrote :

ACKed.

Changed in ttf-liberation (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

[Updating] ttf-liberation (1.05.1.20090721-0ubuntu1 [Ubuntu] < 1.05.2.20091019-4 [Debian])
 * Trying to add ttf-liberation...
  - <ttf-liberation_1.05.2.20091019-4.dsc: downloading from http://ftp.debian.org/debian/>
  - <ttf-liberation_1.05.2.20091019.orig.tar.bz2: downloading from http://ftp.debian.org/debian/>
  - <ttf-liberation_1.05.2.20091019-4.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
I: ttf-liberation [main] -> ttf-liberation_1.05.1.20090721-0ubuntu1 [main].

Changed in ttf-liberation (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers